Module tdlight.api
Package it.tdlight.jni

# Class TdApi.DiceStickers

java.lang.Object
it.tdlight.jni.TdApi.Object
it.tdlight.jni.TdApi.DiceStickers

Direct Known Subclasses:
  `TdApi.DiceStickersRegular`, `TdApi.DiceStickersSlotMachine`

Enclosing class:
  TdApi

public abstract static sealed class TdApi.DiceStickers extends TdApi.Object permits TdApi.DiceStickersRegular, TdApi.DiceStickersSlotMachine
This class is an abstract base class. Contains animated stickers which must be used for dice animation rendering.

## Constructor Summary

Constructors
Constructor
Description
`DiceStickers()`
Default class constructor.

## Method Summary

### Methods inherited from class it.tdlight.jni.TdApi.Object

`getConstructor, serialize, serialize, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### DiceStickers

public DiceStickers()
Default class constructor.